Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 14:46:23 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Thank you for your response my dear.<div><br></div>
<div>There is one lesson here for all of you to learn. There was a 1 digit mistake in my mobile number and you were unable to deliver the order to me. You lost the business only because you did not register an alternate number or all you had to do is ask for an alternate number by emailing me, simple. </div>
<div><br></div>
<div>I tried several times and you did respond positively which I do appreciate but you were unable somehow to make a second attempt for delivery. How would you deliver the order to clients if their mobile number is off or he is praying or not responding to your courier guy's call ???. You are losing your business my friend. </div>
<div><br></div>
<div>I have another order in pipeline which I confirmed and paid today....the order number is 6231206584. I hope I will get this order delivered positively. My mobile number is 0552849558 repeat 0552849558...........an alternate contact number is 0552786228. </div>
<div><br></div>
<div>Thank you and all the best for your future endeavours. Take care. </div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 8, 2020 at 3:53 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Talat,</div>
<div><br></div>
<div><div> Thank you for your response.<div> </div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.<div><br style="box-sizing:border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We would like to inform you that we have process the refund on 5 Oct, 2020 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div><br style="box-sizing:border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><br></div>
</div>
</div></div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548074